NinkoBB 'users.php' Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 44462
Class: Input Validation Error
CVE: CVE-2010-4874
Remote: Yes
Local: No
Published: Oct 27 2010 12:00AM
Updated: Oct 11 2011 09:20PM
Credit: High-Tech Bridge SA
Vulnerable: NinkoBB NinkoBB 1.3RC5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus